img {
	border: 0px black solid;
}

h3, h4, h5, h6 {
	color: #ff8503;
	font-style: italic;	
}
h1 {
	font-size: 1.5em;
	margin: 0px;
	padding: 10px;
	color: #ff8503;
}
h2 {
	font-size: 1.3em;	
}


#page_right h2 {
	height:25px;
	padding-top:10px;
	padding-left:55px;
	font-size: 1.2em;
	color:#07274a;
  margin:0px;	
}

#page_right h2.film {
	background:url(../../images/hollywood/h2-film.gif);
}

#page_right h2.klapka {
	background:url(../../images/hollywood/h2-klapka.gif);
}

#page_right h2.cd {
	background:url(../../images/hollywood/h2-cd.gif);
}

#page_right h2.cart {
	background:url(../../images/hollywood/h2-cart.gif);
}

#page_right h2.mail {

}


h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}

#page_right h3{
  margin-top: 25px;
  margin-bottom: 5px; 
}

a {
	color:#e75400;
	text-decoration: underline;
}
a:hover {
	color:#ff8503;
	text-decoration: none;
}

.hidden {
	display: none;
}

.visible {
	visibility: visible;
}

.invisible {
	visibility: hidden;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.top {
	vertical-align: top;
}

.float_left {
	float: left
}

.float_right {
	float: right;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.border {
	border:1px black solid;
}

.noborder {
	border:0px none;
}

.nowrap {
	white-space: nowrap;
}

form {
	margin: 0px;
	padding: 0px;
}

textarea, input {
	border: 1px solid #7f9db9;
	background-color: #fff;
}

table {
	border-collapse: collapse;
}

table tr.licha {
	background-color: rgb(24,126,166);
}

table tr.suda {
	background-color: rgb(24,126,166);
}

table.border tr td,table.border tr th {
	border: 1px black solid;
}

hr {
	display:none;
}


div.search_form {
	position: absolute;
	right: 7px;
	top: 270px;
	
}


div.search_form h2 {
	display:none;
	float: left;
	color: #C6D9FF;
	padding: 5px 3px 0px 0px;
	margin: 0px;
}

div.search_form input {
}

div.search_form select {
  background-color: white;
	border: 1px solid #7f9db9;
}

div.search_form input.submit {
	color: white;
	background: #ff8503;
	font-weight: bold;
}

table.forms {
	border-collapse: collapse;
}

table.forms col.first_col {
}

table.forms td, table.forms th {
	/*background-color: rgb(224,234,255);*/
	border: 2px white solid;
	padding: 4px 4px;
}

table.forms th {
	text-align: right;
	font-weight: normal;
}

table.forms th.oddelovac {
	text-align: center;
	font-weight: bold;
}

div.mailing_signup_form {
}

div.mailing_signup_form h2 {
	background:url(../../images/hollywood/h2-mail.gif);
}

div.mailing_signup_form form {
}

div.mailing_signup_form input {
	margin: 1px 0px;
}

#search-field {

}

#promo {
	position:absolute;
	top:247px;
	*top:258px;
	left:218px;
	z-index:10;
	font-size:0.9em;
	color:white;
}

#mailing {
	padding:16px;
}

.box {
	width: 190px;
  text-align: center;  
  margin: 20px 0 30px 0;    	
}

.first-box{
  margin-top: 0 !important;
}

.paintball{  
  text-align: center;
  width: 160px;
  margin-top: 5px;  
}

.button {
	background: #f77d0f;
	border:1px solid #aa5800;
	color:white;
}

.button, #search_submit, .submit {
	background:url(../../images/hollywood/button.gif) #f77d0f;
	border:1px solid #aa5800;
	color:white;
	font-weight:normal;
}


/* tabs */
.anchors {
	list-style: none;
	margin:10px 0 0 10px;
	padding: 0px;
}

.anchors li {
	float: left;
	margin: 0 2px 0 0;
	padding: 0px;
	background: none;
}

.anchors a {
	display: block;
	padding: 1px 9px 2px 9px;
	text-decoration: none;
	background: #CE1400;
	border-top:2px solid #fff;
	font-size:1.2em;
	font-weight: bold;
}

div#section-1,div#section-2,div#section-3,div#section-4 {
	padding: 10px;
}

div.tabs1 table {
	/*background-color: white;*/
}

div.tabs1 .anchors a{
	background: rgb(239,239,239);
}

.anchors .on a {
	border-bottom:2px solid rgb(230,230,230);
	border-top:2px solid rgb(230,230,230);
	color: rgb(48,58,64);
}

div.tabs1 .anchors .on a{
	border-bottom:2px solid rgb(230,230,230);
	border-top:2px solid rgb(230,230,230);
}

.anchors .on a, .anchors .on a:hover, .anchor, .anchors a:focus, .anchors a:active {
	background: rgb(230,230,230);
	border-top:2px solid rgb(230,230,230);
	outline: none; /* @ Firefox 1.5, remove ugly dotted border */
}

div.tabs1 .anchors .on a, div.tabs1 .anchors .on a:hover, div.tabs1 .anchor, div.tabs1 .anchors a:focus, div.tabs1 .anchors a:active {
	background: rgb(230,230,230);
	border-top:2px solid rgb(230,230,230);
}

.anchors a:hover{
	background: rgb(230,230,230);
	border-top:2px solid rgb(230,230,230);
}

div.tabs1 .anchors a:hover{
	background: rgb(230,230,230);
	border-top:2px solid rgb(230,230,230);
}

.anchors .on a:link, .anchors .on a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
	cursor: text;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
	cursor: pointer;
}

div.tabs1 .anchor {
	padding: 0px 5px 10px;
	clear:both;
	display:none;
	margin-bottom:20px;
	text-align:left;
}

#forms_odpoved1, #forms_odpoved2, #forms_odpoved3, #forms_odpoved4, #forms_odpoved5{
  border: none !important;
}

ol{
  padding: 0 !important;
  margin: 0 !important;
  line-height: 1.8em;
}
